Bug report #21262

Installed Development Version

Added by Philip Schroeder over 1 year ago. Updated over 1 year ago.

Status:Closed
Priority:Normal
Assignee:Philip Schroeder
Category:Unknown
Affected QGIS version:3.5(master) Regression?:No
Operating System:Debian Linux (testing) Easy fix?:No
Pull Request or Patch supplied:No Resolution:invalid
Crashes QGIS or corrupts data:No Copied to github as #:29080

Description

I wanted to install QGIS 3.4 on my Debian Linux computer. I looked for instructions and found some, but at the end of two days of struggle, I found I had installed the version 3.5 Developers version instead. Could someone send me instructions for installing the pedestrian version, 3.4, please?

History

#1 Updated by Giovanni Manghi over 1 year ago

  • Resolution set to invalid
  • Status changed from Open to Closed

Also available in: Atom PDF